<?xml version="1.0" encoding="utf-8"?>
<Skin Name="BackVision" Version="1.0">
  <ShortDescription>MP2 BackVision Skin</ShortDescription>
  <UsageNote></UsageNote>
  <Preview>images\preview.jpg</Preview>
  <Author>Morpheus_xx,Team Titan, Lehmden</Author>
  <SkinVersion>1.0</SkinVersion>
  <SkinEngine>1.0</SkinEngine>

  <NativeWidth>1920</NativeWidth>
  <NativeHeight>1080</NativeHeight>
  <DefaultTheme>default</DefaultTheme>
  <BasedOnSkin>Titanium</BasedOnSkin>
</Skin>
